<app-regions-of-interest-label>
</app-regions-of-interest-label>
<mat-divider></mat-divider>
<app-regions-of-interest
    [jobRoiEntities]="(jobRoiEntities$|async)"
    [jobsSelections]="(jobsSelections$|async)"
    [selectedRoi]="(selectedAnnotation$|async)"
    (zoomToAnnotation)="onZoomToAnnotation($event)"
    (changeJobSelection)="onJobSelectionChanged($event)"
    (roiClicked)="onRoiClicked($event)">
</app-regions-of-interest>
